[How to run single test method with phpunit?](https://stackoverflow.com/questions/26095051/how-to-run-single-test-method-with-phpunit)
* `phpunit --filter Classname::method` worked for me

## architecture
2018-07-19: touched this briefly by touching phpunit.xml

Uses an Observer pattern

## key files
Framework/TestSuite.php & Framework/TestSuite/TestCase; Command
